// 获取本地临时预览地址
export const getObjectURL = function (file: any) {
  let url = null as any;
  const _window = window as any;
  if (_window.createObjectURL != undefined) {
    url = _window.createObjectURL(file);
  } else if (_window.URL != undefined) {
    url = _window.URL.createObjectURL(file);
  } else if (_window.webkitURL != undefined) {
    url = _window.webkitURL.createObjectURL(file);
  }
  return url;
};
